﻿
#post-638 section.entry-content.clearfix.text-center p{text-align: left !important}

.text-center { text-align: center; }

.header_pad {
	padding:8px 0;
	}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

#content {
  width: 71.1702128%;
  float: left;
  min-height: 1px;
}

#content.full-width {
  width: 100%;
}
body.has-sidebar #content{width:calc(100% - 23 - 100px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21 - 21 - 100px);margin-left:calc(21 + 50px);}
.single-tribe_events #content{width:calc(100% - 32% - 100px);}
body.has-sidebar.single-tribe_events #content{width:calc(100% - 32% - 100px);}
body.has-sidebar.double-sidebars.single-tribe_events #content{width:calc(100% - 21% - 21% - 100px);margin-left:calc(21% + 50px);}
.std ol,.std ul{padding-left:40px;margin-bottom:10px}
.std ul{list-style:disc}
.std ol{list-style:decimal}


.assistive-text {
  line-height: 1;
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  margin-bottom: 0;
}


			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}





header#top nav ul.buttons li {
	line-height: 12px;
	position: relative;
}


.swiper-slide[data-x-pos="right"] .content .buttons {
	clear: both;
}


.swiper-slide .content .buttons {
	position: relative;
}

.roundbottom {	margin: 0px;	padding: 0px;}

.plus1, .fb, .twitter {
	float: left;
	width: 90px;
}

.plus1 {
	margin: 3px 10px 0 40px;	
}
); 
Cufon.replace('p, .entry, .sidebar-box-inner, .copyright', { fontFamily: 'Myriad Pro Regular', hover: true }

.sidebar-box-inner{
margin-top:70px;
float:left;
margin-left:28px;
}

.sidebar-box{
}
.centered-floats .centered-float .btn-pad{height:25px}
.btn-cell{padding-bottom:2px;padding-top:2px}
table.responsive td.btn-cell{padding-left:3px;white-space:nowrap}
table.responsive td.btn-cell.right{text-align:right}
section.page .wide-form .halffield.btn{width:39%;margin-right:1%}
.page .page-boxes .page-box span.btn{margin-top:10px}
.page.index .promos .promo span.btn{margin-top:10px}


#main .side .box {
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
    color: #fff
}

  #content .tablenav a.next,
  #content .tablenav a.prev {
    border: none;
    background: none;
    font-weight: normal; }

  #content .tablenav a.next:hover,
  #content .tablenav a.prev:hover {
    text-decoration: underline;
    background: none; }
.megamenu-skin-vec .megamenu-slot{top:16px;xmargin-right:4px;xborder-bottom:1px solid #bbb;width:32%;margin-left:4px;overflow:visible;margin-right:4px;}
.megamenu-skin-vec .megamenu-slot-title,.megamenu-slot-title{width:80%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#6499c1;padding-top:2px;padding-bottom:1px;margin-bottom:5px;}
.megamenu-skin-vec .megamenu-slot-title a{background-color:transparent;text-align:left;color:#011f36!important;width:200px;padding-right:10px;padding-top:8px;padding-bottom:5px;font-style:normal;!important;font-size:0.94em;}
.megamenu-skin-vec .megamenu-slot-title a:hover{background-color:transparent;text-align:left;color:#014d85!important;width:210px;padding-top:8px;font-size:.94em;}

.megamenu-menu,.megamenu-menu *,.megamenu-menu .megamenu-parent,.megamenu-menu .megamenu-parent-title,.megamenu-menu .megamenu-bin,.megamenu-menu .megamenu-slot,.megamenu-menu .megamenu-slot-title,.megamenu-menu .megamenu-items{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
.megamenu-menu .megamenu-slot{width:200px;margin-bottom:0.5em;}
.megamenu-slots-columnar li.megamenu-slot{float:left;}


.q-lg {
  font-size: 24px;
}

  #content-txt .q-lg {
    font-size: 18px;
  }

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}


.content-cr-home {
	float: left;
	width: 717px;
	padding: 24px 0 10px 13px;
	overflow: hidden;
}
.block .block-title{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.block .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block-account .block-title{border-color:#cd0000;background-color:#cd0000;color:#fff}
.block-account .block-title .badge{color:#cd0000;background-color:#fff}
.block-account .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}





.slide-titles, .slide-content{
	margin-left: -115%;
	opacity: 0;	
}


.animate-in .slide-titles, .animate-in .slide-content{
	margin-left: 0;
	opacity: 1;	
	
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}



.animate-out .slide-titles, .animate-out .slide-content{
	margin-left: -115%;
	opacity: 0;
	
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	transition-duration: 0.5s;		
}


.slide3.slide-titles{
	margin-top: -48px;	
}


.slide-titles.textAlignCenter.slide4{
	margin-top: 8%; 	
}


.animate-in .slide-titles.textAlignCenter.slide4{
	margin-left: 5%;	
}

	
	.animate-in .slide-titles, .animate-in .slide-content, .animate-in .bannerBtn{
		margin-left: 0;
		width: 50%
	}

	
	.slide-titles{
		width: 100%;
		text-align: center;	
	}
